header.header-3 .topbar{border-bottom:1px solid rgba(255,255,255,0.1)}
.branding>div{display:flex}
header.header-3 .site-branding-logo{padding:0px 0;display:block;height:auto;text-align:center;position:relative;top:0px;z-index:99}
header.header-3 .branding .site-branding__text{padding:15px}
header.header-3 .branding .site-branding__text a{font-weight:bold;font-size:25px;color:#00007D}
header.header-3 .site-branding-logo{max-width:100px !important}
header.header-3 .header-main-inner .branding{/* width:240px;*/ float:left;max-height:75px}
[dir="rtl"] header.header-3 .header-main-inner .branding{float:right;float:auto}
@media (max-width:991.98px){header.header-3 .header-main-inner .branding{width:190px}
}
header.header-3 .header-main-inner .branding .logo-white{display:none}
/*header.header-3 .header-main-inner .header-inner{padding-left:210px;padding-right:70px}
*/@media (max-width:991.98px){header.header-3 .header-main-inner .header-inner{padding-left:190px}
}
header.header-3 .header-main-inner .gva-offcanvas-mobile{float:right}
header.header-3 .menu--main{margin-right:30px}
@media (min-width:992px){header.header-3 .navigation .gva_menu>li{padding:20px 15px}
}
header.header-3 .main-menu-inner{float:left}
header.header-3 .stuck{background:#fff !important}
